body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul {font-family: Verdana, Helvetica,
sans-serif;} body,td,div,pre,ul,li,blockquote {font-size: 11px;}

h1 {font-size: 19px;}
h2 {font-size: 16px;}
h3 {font-size: 13px;}
h4 {font-size: 11px;}


.indented {text-indent:10px; }


.cite { margin-left: 40px;
        margin-right: 40px;
        font-style:italic;}
.logo {font-family: Arial, font-size:19px;font-weight:bold;}
.question {font-family: Arial, font-size:16px;font-weight:none;}
.bigorange { color:#ff8000; font-size: 19px; font-weight:bold; }
.ultralarge {font-size: 30px; font-weight:bold;}
.large {font-size: 22px;}
.extramedium {font-size: 18px; font-weight:bold;}
.medium {font-size:14px;}
.mediumbrown {font-size:13px; color:#b35900; font-weight:bold; }
.small {font-size: 11px;}
.mini {font-size: 10px;}
.minih {font-size: 9px; color:#dedede;}


a {text-decoration: none;}
a:link {color:#ff8000}
a:visited {        color:#ff8000}
a:hover {color: #000000}
a:active {color:#ff8000}
a.foo:link    {color: #ffffce }
a.foo:visited {color: #ffffce }
a.foo:hover {color: #000000}
a.foo:active  {color: #000000   }

a.nav:link    {color: #ffffce }
a.nav:visited {color: #ffffce }
a.nav:hover {color: #ff8000}
a.nav:active  {color: #ff8000   }

a.urgent:link    {color: #ff0000 }
a.urgent:visited {color: #ff0000 }
a.urgent:hover {color: #000000}
a.urgent:active  {color: #000000   }

a.reverse:link    {color: #000000 }
a.reverse:visited {color: #000000 }
a.reverse:hover {color: #ff8000}
a.reverse:active  {color: #000000   }
                       
.searchtextbox         {font-size: 10px;
			color: black;
			font-family: Verdana, Arial, Helvetica,sans-serif;
			background-color: ffffce;
			height: 12px;
			}
.
.searchtextbox2         {font-size: 10px;
			color: black;
			font-family: Verdana, Arial, Helvetica,sans-serif;
			background-color: orange;
			height: 12px;
			}
.